@font-face{font-family:"MyriadProRegular";src:url'(MyriadProRegular/MyriadProRegular.eot');src:url('MyriadProRegular/MyriadProRegular.eot?#iefix')format("embedded-opentype"),
url('MyriadProRegular/MyriadProRegular.woff') format("woff"),
url('MyriadProRegular/MyriadProRegular.ttf') format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:'Reef';src:url('ReefBold/ReefBold.eot');src:url('ReefBold/ReefBold.eot?#iefix') format('embedded-opentype'),
url('ReefBold/ReefBold.woff2') format('woff2'),
url('ReefBold/ReefBold.woff') format('woff'),
url('ReefBold/ReefBold.svg#Reef Bold') format('svg');font-weight:900;font-style:normal;font-stretch:normal;unicode-range:U+0020-FEFF;}
@font-face{font-family:'Tahoma';src:url('tahoma/Tahoma.eot');src:url('tahoma/Tahoma.eot?#iefix') format('embedded-opentype'),
url('tahoma/Tahoma.woff2') format('woff2'),
url('tahoma/Tahoma.woff') format('woff'),
url('tahoma/Tahoma.ttf') format('truetype'),
url('tahoma/Tahoma.otf') format('opentype'),
url('tahoma/Tahoma.svg#Tahoma') format('svg');font-weight:400;font-style:normal;font-stretch:normal;unicode-range:U+0020-0491;}
@font-face{font-family:'dejavu_sansbook';src:url(DejaVuSans/dejavu-sans.book-webfont.woff2) format('woff2'),
url(DejaVuSans/dejavu-sans.book-webfont.woff) format('woff'),
url(DejaVuSans/dejavu-sans.book-webfont.ttf) format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'Tahoma Armenian';src:url('TahomaArmenian/Tahoma Armenian.eot');src:url('TahomaArmenian/Tahoma Armenian.eot?#iefix') format('embedded-opentype'),
url('TahomaArmenian/Tahoma Armenian.woff2') format('woff2'),
url('TahomaArmenian/Tahoma Armenian.woff') format('woff'),
url('TahomaArmenian/Tahoma Armenian.svg#Tahoma Armenian') format('svg');font-weight:400;font-style:normal;font-stretch:normal;unicode-range:U+0020-058A;}